Installing on Fedora 18 [FIXED]

All about fedora distributions

Installing on Fedora 18 [FIXED]

New postby stevenwells99 » Mon Jan 28, 2013 4:38 am

Hi
Running in to some problems with install.

Install script keeps on wanting to install with the following error on install.


Install 2 package(s): [Yes]

You have selected the option :

The following package(s) must be installed in order to perform continue setup

-----------------------------------------------------------------------------
",eject,db4-devel"
-----------------------------------------------------------------------------

Do you allow install these packages? [Y]

Loaded plugins: langpacks, presto, refresh-packagekit
Package util-linux-2.22.1-2.4.fc18.x86_64 already installed and latest version
Package libdb4-devel-4.8.30-5.fc18.x86_64 already installed and latest version


Try manual install

[root@mail tmp]# yum install eject db4-devel
Loaded plugins: langpacks, presto, refresh-packagekit
Package util-linux-2.22.1-2.4.fc18.x86_64 already installed and latest version
Package libdb4-devel-4.8.30-5.fc18.x86_64 already installed and latest version
Nothing to do




Keeps on looping around, if I press C, then it goes and tries and downloads new version each time.
stevenwells99
 
Posts: 14
Joined: Mon Jan 28, 2013 4:33 am
Location: Sydney
Artica servers number: 1
Linux System: Fedora
Technical skills: A newbee

Re: Installing on Fedora 18

New postby admin » Mon Jan 28, 2013 8:54 am

Download again the setup, i have patched the installer
User avatar
admin
Site Admin
 
Posts: 11941
Joined: Wed Oct 17, 2007 7:59 am
Location: France

Re: Installing on Fedora 18

New postby stevenwells99 » Mon Jan 28, 2013 10:14 am

hi,

that seems to have worked. thanks
stevenwells99
 
Posts: 14
Joined: Mon Jan 28, 2013 4:33 am
Location: Sydney
Artica servers number: 1
Linux System: Fedora
Technical skills: A newbee


Return to Fedora discuss

Who is online

Users browsing this forum: No registered users and 1 guest

cron